@media only screen and (min-width: 401px) {
    .bracket .round-2 fieldset[data-round-code="15-0"],
    .bracket .round-2 fieldset[data-round-code="12-0"] {
        margin-top: 40px;
    }

    .bracket .round-2 fieldset[data-round-code="17-0"],
    .bracket .round-2 fieldset[data-round-code="24-0"] {
        margin-top: 78px;
    }

    .bracket .round-3 fieldset {
        margin-top: 115px;
    }

    .bracket .champ fieldset {
        margin-top: 154px;
    }
}

@media only screen and (max-width: 768px) {
    .bracket .champ fieldset {
        margin-top: -24px;
    }
}

@media only screen and (max-width: 400px) {
    .bracket h3.conf:before,
    .bracket h3.conf:after {
        display: none;
    }

    .bracket .round-2 fieldset[data-round-code="15-0"],
    .bracket .round-2 fieldset[data-round-code="12-0"] {
        margin-top: 57px;
    }

    .bracket .round-2 fieldset[data-round-code="17-0"],
    .bracket .round-2 fieldset[data-round-code="24-0"] {
        margin-top: 111px;
    }

    .bracket .round-3 fieldset {
        margin-top: 166px;
    }

    .bracket .champ fieldset {
        margin-top: -42px;
    }
}
